Subject: Re: Revised GTC and Product Descrp.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Nov 2000 04:20:00 -0800 (PST)

I noticed a couple of minor errors and/or typos in the EOL documents.  Please 
open my attachments--the errors are shown in pink in the GTC.  There is only 
one error I noticed in the product description--I highlighted it in blue.  
Any questions, please advise.

, 

To: Carlos Alatorre/NA/Enron@Enron, Carl Carter/NA/Enron@Enron, Colleen 
Sullivan/HOU/ECT@ECT, Julie A Gomez/HOU/ECT@ECT
cc: Steve Van Hooser/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT 
Subject: Revised GTC and Product Descrp.

Attached are redlines of the latest revisions.  Please let me know if you 
have any questions.